## python-greenlet 0.4.13

=== debian/changelog ===
python-greenlet (0.4.13-2) unstable; urgency=medium

  * Backport fix for Python 3.7 version.
  * Fix JavaScript symlinks for documentation.
  * Update Standards-Version to 4.1.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 16 Jul 2018 18:52:16 +0000

python-greenlet (0.4.13-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging.
  * Update debhelper level to 11:
    - update documentation path.
  * Update Standards-Version to 4.1.4:
    - remove python{,3}-greenlet-dbg packages and use the auto-generated ones.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 13 Jun 2018 19:28:37 +0000
