=== debian/control ===
Source: python-greenlet
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 11),
 python-all-dev, python-all-dbg,
 python3-all-dev, python3-all-dbg,
 python-setuptools, python3-setuptools,
 python-sphinx, python3-sphinx
Build-Depends-Indep: dh-python
Standards-Version: 4.1.5
Section: python
Homepage: http://pypi.python.org/pypi/greenlet

Package: python-greenlet-doc
Section: doc
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
Suggests: python-greenlet, python-greenlet-dev
Description: Lightweight in-process concurrent programming - documentation
 The greenlet package is a spin-off of Stackless, a version of CPython that
 supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
 (typically in a single or a few OS-level threads) and are synchronized with
 data exchanges on "channels".
 .
 greenlet is the standalone package derived from the py lib, and is used by
 several non-blocking IO packages as a more flexible alternative to Python's
 built in coroutines.
 .
 This is the documentation for greenlet.

Package: python-greenlet-dev
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, python-greenlet (= ${binary:Version}) | python3-greenlet (= ${binary:Version})
Description: Lightweight in-process concurrent programming - development files
 The greenlet package is a spin-off of Stackless, a version of CPython that
 supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
 (typically in a single or a few OS-level threads) and are synchronized with
 data exchanges on "channels".
 .
 greenlet is the standalone package derived from the py lib, and is used by
 several non-blocking IO packages as a more flexible alternative to Python's
 built in coroutines.
 .
 This is the development package for greenlet.

Package: python-greenlet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Conflicts: python-codespeak-lib (<< 1.0)
Suggests: python-greenlet-doc, python-greenlet-dev, python-greenlet-dbg
Description: Lightweight in-process concurrent programming
 The greenlet package is a spin-off of Stackless, a version of CPython that
 supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
 (typically in a single or a few OS-level threads) and are synchronized with
 data exchanges on "channels".
 .
 greenlet is the standalone package derived from the py lib, and is used by
 several non-blocking IO packages as a more flexible alternative to Python's
 built in coroutines.

Package: python3-greenlet
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
XB-Python-Version: ${python3:Versions}
Conflicts: python-codespeak-lib (<< 1.0)
Suggests: python-greenlet-doc, python-greenlet-dev, python3-greenlet-dbg
Description: Lightweight in-process concurrent programming (python3)
 The greenlet package is a spin-off of Stackless, a version of CPython that
 supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
 (typically in a single or a few OS-level threads) and are synchronized with
 data exchanges on "channels".
 .
 greenlet is the standalone package derived from the py lib, and is used by
 several non-blocking IO packages as a more flexible alternative to Python's
 built in coroutines.
