=== debian/changelog ===
python-greenlet (0.4.15-4build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:45:54 +0100

python-greenlet (0.4.15-4) unstable; urgency=medium

  * Fix dh-python build dependency (closes: #945135).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 20 Nov 2019 17:13:29 +0000

python-greenlet (0.4.15-3) unstable; urgency=medium

  * Update Standards-Version to 4.4.1 .

  [ Gianfranco Costamagna <locutusofborg@debian.org> ]
  * Fix installation of python3.8 extensions (closes: #942683).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 24 Oct 2019 20:56:17 +0000

python-greenlet (0.4.15-2) unstable; urgency=medium

  * Correct Python 3 header installation directory (closes: #920026).
  * Mark python-greenlet-doc as Multi-Arch foreign.
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 27 Jan 2019 15:29:31 +0000

python-greenlet (0.4.15-1) unstable; urgency=medium

  * New upstream release.
  * Put back debug packages (closes: #905194).
  * Update patches.
  * Update Standards-Version to 4.2.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 17 Sep 2018 17:29:42 +0000
