=== debian/control ===
--- 
+++ 
@@ -1,19 +1,59 @@
 Source: python-greenlet
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11), dh-python,
  python-all-dev, python-all-dbg,
  python3-all-dev, python3-all-dbg,
  python-setuptools, python3-setuptools,
  python-sphinx, python3-sphinx
-Build-Depends-Indep: dh-python
-Standards-Version: 4.1.5
+Standards-Version: 4.4.1
 Section: python
-Homepage: http://pypi.python.org/pypi/greenlet
+Homepage: https://pypi.python.org/pypi/greenlet
+
+Package: python-greenlet-dbg
+Section: debug
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-greenlet (= ${binary:Version}), ${python:Depends}
+Provides: ${python:Provides}
+XB-Python-Version: ${python:Versions}
+Recommends: python-dbg
+Description: Lightweight in-process concurrent programming - debugging symbols
+ The greenlet package is a spin-off of Stackless, a version of CPython that
+ supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
+ (typically in a single or a few OS-level threads) and are synchronized with
+ data exchanges on "channels".
+ .
+ greenlet is the standalone package derived from the py lib, and is used by
+ several non-blocking IO packages as a more flexible alternative to Python's
+ built in coroutines.
+ .
+ This is the debugging symbols for greenlet.
+
+Package: python3-greenlet-dbg
+Section: debug
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, python3-greenlet (= ${binary:Version}), ${python3:Depends}
+Provides: ${python3:Provides}
+XB-Python-Version: ${python3:Versions}
+Recommends: python3-dbg
+Description: Lightweight in-process concurrent programming - debugging symbols (python3)
+ The greenlet package is a spin-off of Stackless, a version of CPython that
+ supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
+ (typically in a single or a few OS-level threads) and are synchronized with
+ data exchanges on "channels".
+ .
+ greenlet is the standalone package derived from the py lib, and is used by
+ several non-blocking IO packages as a more flexible alternative to Python's
+ built in coroutines.
+ .
+ This is the debugging symbols for greenlet.
 
 Package: python-greenlet-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
 Suggests: python-greenlet, python-greenlet-dev
