=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,15 @@
 
 override_dh_auto_install: $(PYTHON3:%=install-python%)
 	dh_auto_install
+	if [ -d $(CURDIR)/debian/tmp/usr/include/python3.7/ ]; then \
+		mv $(CURDIR)/debian/tmp/usr/include/python3.7/ \
+		$(CURDIR)/debian/tmp/usr/include/python3.7m/ ; \
+	fi
+
+override_dh_install:
+	dh_install
+	# remove debug files from main package
+	$(RM) $(CURDIR)/debian/python3-greenlet/usr/lib/python3*/*-packages/*.cpython-3?d*-*.so
 
 override_dh_auto_test: $(PYTHON2:%=test-%-stamp) $(PYTHON3:%=test-%-stamp)
 test-%-stamp:
@@ -48,8 +57,15 @@
 endif
 	touch test-python-$*-stamp
 
+override_dh_strip:
+ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
+	dh_strip -p python-greenlet --dbg-package=python-greenlet-dbg
+	dh_strip -p python3-greenlet --dbg-package=python3-greenlet-dbg
+endif
+
 override_dh_compress:
 	dh_compress -X.html
 
-.PHONY: override_dh_auto_clean override_dh_auto_build override_dh_auto_test \
-	override_dh_compress
+.PHONY: override_dh_auto_clean override_dh_auto_build \
+	override_dh_auto_install override_dh_install override_dh_auto_test \
+	override_dh_strip override_dh_compress
