## python-greenlet 0.4.17

=== debian/changelog ===
python-greenlet (0.4.17-1) unstable; urgency=medium

  [ Matthias Klose <doko@debian.org> ]
  * New upstream version.
    - Python 3.9 compatibility. Closes: #972025.
  * Bump standards version.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 15 Oct 2020 07:11:38 +0200

python-greenlet (0.4.15-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937800
  * Install documentation in python-greenlet-doc directory

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Apr 2020 20:20:10 -0400

python-greenlet (0.4.15-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build documentation with python3-sphinx

 -- Sandro Tosi <morph@debian.org>  Sat, 14 Mar 2020 18:37:04 -0400
