=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,12 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
-PYTHON2 := $(shell pyversions -sv)
 PYTHON3 := $(shell py3versions -sv)
 
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_clean:
 	rm -rf build/ .pybuild/
@@ -26,7 +25,7 @@
 
 override_dh_auto_build: $(PYTHON3:%=build-python%)
 	dh_auto_build
-	cd doc && PYTHONPATH=.. make html
+	cd doc && PYTHONPATH=.. make html SPHINXBUILD=/usr/share/sphinx/scripts/python3/sphinx-build
 
 install-python%:
 	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb
@@ -43,7 +42,7 @@
 	# remove debug files from main package
 	$(RM) $(CURDIR)/debian/python3-greenlet/usr/lib/python3*/*-packages/*.cpython-3?d*-*.so
 
-override_dh_auto_test: $(PYTHON2:%=test-%-stamp) $(PYTHON3:%=test-%-stamp)
+override_dh_auto_test: $(PYTHON3:%=test-%-stamp)
 test-%-stamp:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	rm -rf build/test-$*
@@ -59,7 +58,6 @@
 
 override_dh_strip:
 ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
-	dh_strip -p python-greenlet --dbg-package=python-greenlet-dbg
 	dh_strip -p python3-greenlet --dbg-package=python3-greenlet-dbg
 endif
