## python-greenlet 1.1.2

=== debian/changelog ===
python-greenlet (1.1.2-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:54:45 +0000

python-greenlet (1.1.2-3) unstable; urgency=medium

  * Remove Sandro and Jakub from debian/copyright as requested.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Nov 2021 17:33:11 +0100

python-greenlet (1.1.2-2) unstable; urgency=medium

  * Fixed debian/copyright to include appveyor license.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Nov 2021 16:45:42 +0100

python-greenlet (1.1.2-1) unstable; urgency=medium

  [ Robin Jarry ]
  * New upstream version 1.1.2
  * Fix packaging with version 1.1.2
  * Fix version unit tests
  * Use debhelper-compat version 13
  * Use Standards-Version 4.6.0.1
  * Use sphinxdoc debhelper sequence

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Nov 2021 10:10:51 +0100

python-greenlet (0.4.17-2) unstable; urgency=medium

  * Bring package under DPT umbrella
  * debian/control
    - run wrap-and-sort
  * debian/patches/
    - remove empty dir
  * remove -dbg package; Closes: #994356
  * debian/watch
    - fix detection of github releases

 -- Sandro Tosi <morph@debian.org>  Tue, 12 Oct 2021 00:06:53 -0400
