## python-greenlet 2.0.1

=== debian/changelog ===
python-greenlet (2.0.1-1build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2023 10:45:59 -0500

python-greenlet (2.0.1-1) unstable; urgency=low

  * New upstream release.
   + Add Build-Depends on python3-psutil.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 05 Dec 2022 19:36:08 +0000

python-greenlet (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Adds support for Python 3.11 (Closes: #1021874)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 19 Oct 2022 19:43:53 +0200
