## python-greenlet 2.0.2

=== debian/changelog ===
python-greenlet (2.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove 3 obsolete maintscript entries in 3 files.
  * Set upstream metadata fields: Contact, Name, Repository-Browse.

  [ Sandro Tosi ]
  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Feb 2023 01:15:24 -0500
