## python-greenlet 3.0.1

=== debian/changelog ===
python-greenlet (3.0.1-3) unstable; urgency=medium

  [ James McCoy ]
  * Team upload
  * Add Bug-Database and Bug-Submit upstream metadata fields.
  * Declare compliance with Policy 4.6.2, no changes needed

  [ Sandro Tosi ]
  * remove myself

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Feb 2024 02:47:07 -0500

python-greenlet (3.0.1-2) unstable; urgency=medium

  [ James McCoy ]
  * Set Rules-Requires-Root: no

  [ Stefano Rivera ]
  * Team upload.
  * Patch: Fix tests on 32-bit ARM, fixing FTBFS.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 05 Dec 2023 19:07:04 -0400

python-greenlet (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Adds support for Python 3.12. (Closes: #1055498)
    - Adds support for Loong64. (Closes: #1054302)
  * Refresh patches.
  * Clean up core files from tests, thanks Steve McIntyre. (Closes: #1042905)
  * Remove dangling PHONY entry that was breaking clean. (Closes: #1049168)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 05 Dec 2023 10:28:51 -0400
