=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-greenlet
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>,
-Uploaders: Sandro Tosi <morph@debian.org>,
-           Laszlo Boszormenyi (GCS) <gcs@debian.org>,
+Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
@@ -11,7 +10,8 @@
                python3-setuptools,
                python3-sphinx,
                sphinx-common
-Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Section: python
 Homepage: https://pypi.python.org/pypi/greenlet
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-greenlet.git
