=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 		mv $(CURDIR)/debian/tmp/usr/include/python3.7/ \
 		$(CURDIR)/debian/tmp/usr/include/python3.7m/ ; \
 	fi
+	find $(CURDIR)/debian/tmp/ -name core -type f -delete
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
@@ -38,5 +39,4 @@
 override_dh_compress:
 	dh_compress -X.html
 
-.PHONY: override_dh_auto_clean override_dh_auto_install \
-	override_dh_auto_test override_dh_compress
+.PHONY: override_dh_auto_install override_dh_auto_test override_dh_compress
