## python-greenlet 3.0.3

=== debian/changelog ===
python-greenlet (3.0.3-0ubuntu5) noble; urgency=medium

  * Build without frame pointers on ppc64el and riscv64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Apr 2024 12:22:20 +0200

python-greenlet (3.0.3-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:04:49 +0000

python-greenlet (3.0.3-0ubuntu3) noble; urgency=medium

  * No-change rebuild to build with python3.12 only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 23:34:25 +0100

python-greenlet (3.0.3-0ubuntu2) noble; urgency=medium

  * New upstream version.
  * Build-depend on furo.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 03 Jan 2024 14:29:53 +0100
