=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,13 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+ifneq (,$(filter $(DEB_HOST_ARCH), riscv64))
+  export DEB_BUILD_OPTIONS := $(filter-out nocheck, $(DEB_BUILD_OPTIONS))
+endif
+ifneq (,$(filter $(DEB_HOST_ARCH), ppc64el riscv64))
+  export DEB_BUILD_MAINT_OPTIONS := qa=-framepointer
+endif
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
@@ -29,7 +36,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-  ifneq (,$(filter $(DEB_HOST_ARCH), ppc64el))
+  ifneq (,$(filter $(DEB_HOST_ARCH), ppc64el riscv64))
 	-dh_auto_test
   else
 	dh_auto_test
