## python-greenlet 3.1.0

=== debian/changelog ===
python-greenlet (3.1.0-1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 22:01:19 +0000

python-greenlet (3.1.0-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:48:25 +0000

python-greenlet (3.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
    - Supports sh4 (Closes: #1066996)
    - Supports Python 3.13 (Closes: #1081542)
  * Drop patch arm32-tests, superseded upstream.
  * Build-Depend on furo sphinx theme.
  * Support the nodoc build profile.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Bump copyright years.
  * Drop XB-Python-Version, no longer used.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 20 Sep 2024 19:00:48 +0200
