=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-sphinxdoc <!nodoc>,
+               furo <!nodoc>,
                python3-all-dev,
                python3-objgraph,
                python3-psutil,
                python3-setuptools,
-               python3-sphinx,
-               sphinx-common
+               python3-sphinx <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Section: python
 Homepage: https://pypi.python.org/pypi/greenlet
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-greenlet.git
@@ -20,6 +21,7 @@
 Package: python-greenlet-doc
 Section: doc
 Architecture: all
+Build-Profiles: <!nodoc>
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends},
 Depends: ${sphinxdoc:Depends},
@@ -62,7 +64,6 @@
          ${python3:Depends},
          ${shlibs:Depends},
 Provides: ${python3:Provides},
-XB-Python-Version: ${python3:Versions}
 Conflicts: python-codespeak-lib (<< 1.0),
 Suggests: python-greenlet-dev,
           python-greenlet-doc,
