## python-greenlet 3.1.1

=== debian/changelog ===
python-greenlet (3.1.1-0+powerpc) unreleased; urgency=medium

  * New upstream version 3.1.1
  * Drop patches

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 08 Oct 2024 13:08:31 -0700
