## python-greenlet 3.2.4

=== debian/changelog ===
python-greenlet (3.2.4-2) unstable; urgency=medium

  * Move to unstable.

 -- Colin Watson <cjwatson@debian.org>  Wed, 29 Oct 2025 11:16:43 +0000

python-greenlet (3.2.4-1) experimental; urgency=medium

  [ Alexandre Detiste ]
  * fix syntax error in Maintainer: field that confuses UDD & the Tracker
  * use dh-sequence-python3
  * bump Standards-Version to 4.7.2

  [ Colin Watson ]
  * Remove dangling .PHONY entry that broke the build
  * Remove an ancient override for Python 3.7
  * New upstream release:
    - Fix crashes on 32-bit PPC Linux (closes: #1082800).
    - Make greenlet build and run on Python 3.14 (closes: #1117906).
  * Require tests to pass on ppc64el; they seem to have passed for years

 -- Colin Watson <cjwatson@debian.org>  Fri, 24 Oct 2025 17:49:28 +0100
