=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-greenlet
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                dh-sequence-sphinxdoc <!nodoc>,
                furo <!nodoc>,
                python3-all-dev,
@@ -12,7 +12,7 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: python
 Homepage: https://pypi.python.org/pypi/greenlet
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-greenlet.git
