=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-greenlet-$1.tar.gz%" \
https://github.com/python-greenlet/greenlet/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
