## python-greenlet 3.3.2

=== debian/changelog ===
python-greenlet (3.3.2-1) experimental; urgency=medium

  * New upstream release.
  * Add myself as uploader.
  * Remove part of setup-use-absolute-paths.patch not needed anymore.
  * Refreshed blacklist-test-on-armhf.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 11:54:09 +0100

python-greenlet (3.2.4-3) unstable; urgency=medium

  * Team upload.
  * Ran wrap-and-sort -bastk.
  * Blacklist in armhf (Closes: #1121889):
    - test_untracked_memory_doesnt_increase_unfinished_thread_dealloc_in_thread

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Dec 2025 11:00:21 +0100
