=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: python-greenlet
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               dh-sequence-sphinxdoc <!nodoc>,
-               furo <!nodoc>,
-               python3-all-dev,
-               python3-objgraph,
-               python3-psutil,
-               python3-setuptools,
-               python3-sphinx <!nodoc>,
+Uploaders:
+ Laszlo Boszormenyi (GCS) <gcs@debian.org>,
+ Thomas Goirand <zigo@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
+ furo <!nodoc>,
+ python3-all-dev,
+ python3-objgraph,
+ python3-psutil,
+ python3-setuptools,
+ python3-sphinx <!nodoc>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Section: python
@@ -23,11 +26,14 @@
 Architecture: all
 Build-Profiles: <!nodoc>
 Multi-Arch: foreign
-Pre-Depends: ${misc:Pre-Depends},
-Depends: ${sphinxdoc:Depends},
-         ${misc:Depends},
-Suggests: python-greenlet-dev,
-          python3-greenlet,
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+Suggests:
+ python-greenlet-dev,
+ python3-greenlet,
 Description: Lightweight in-process concurrent programming - documentation
  The greenlet package is a spin-off of Stackless, a version of CPython that
  supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
@@ -42,9 +48,11 @@
 
 Package: python-greenlet-dev
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends},
-Depends: python3-greenlet (= ${binary:Version}),
-         ${misc:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ python3-greenlet (= ${binary:Version}),
+ ${misc:Depends},
 Description: Lightweight in-process concurrent programming - development files
  The greenlet package is a spin-off of Stackless, a version of CPython that
  supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
@@ -59,14 +67,19 @@
 
 Package: python3-greenlet
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends},
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends},
-Provides: ${python3:Provides},
-Conflicts: python-codespeak-lib (<< 1.0),
-Suggests: python-greenlet-dev,
-          python-greenlet-doc,
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
+Provides:
+ ${python3:Provides},
+Conflicts:
+ python-codespeak-lib (<< 1.0),
+Suggests:
+ python-greenlet-dev,
+ python-greenlet-doc,
 Description: Lightweight in-process concurrent programming (python3)
  The greenlet package is a spin-off of Stackless, a version of CPython that
  supports micro-threads called "tasklets". Tasklets run pseudo-concurrently
